spec:
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      drafts: false
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rf2t6clsj77jbq7idvq3r4yajucwwh7ekczakdycu2qzo745xwbq====
    dependencies:
      libbsd:
        hash: 4454kur6zsqbjalezrf7s5i4fhamguyc
        type:
        - link
      libsodium:
        hash: q72szgob7vt7zfhhjkn2wduqrx3u7a5w
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: kwuqm2c7nlo4dov4ckav3bueqbxpalof
    full_hash: rxcylcnoyiq4v7ajol27jrw5oyc2qr3t
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6ghz4idgqu2xtmv7yk3xvckxnj7wzy2lexfzcza4ysabf6lginxa====
    dependencies:
      libmd:
        hash: rahb4vht332xd7solxuo2f6dldg6xlfd
        type:
        - build
        - link
    hash: 65zmhiaauhr6m4gdyyvxni3ripanekoi
    full_hash: 4454kur6zsqbjalezrf7s5i4fhamguyc
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bhp5b7hclckm35sczyehpmpnufnwnj5unw5o74enjtk6o7ll544a====
    hash: bflkvmymfaey55qzc3um7tfpkubstntf
    full_hash: rahb4vht332xd7solxuo2f6dldg6xlfd
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dgte5qhym5q25q4sxc4deunezszo4za7ev6mve7qpuabxfw3di5q====
    hash: d6ai4jbhsiqptqruxihr7l2gyoqsarq3
    full_hash: q72szgob7vt7zfhhjkn2wduqrx3u7a5w
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 3461f819f22032deb1e71484e1a347aeee38be24aa31decb52d4b5900bd8c292
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/libzmq-4.3.3-kwuqm2c7nlo4dov4ckav3bueqbxpalof
  relative_rpaths: false
